*{
	font-family: Arial;
	font-size: 1;
}

p{
	font-weight: bold;
}

.external-paragraph{
	color:  yellow;
}

h1{
	font-family: Arial;
	font-size:  2.5rem;
}

h2{
	text-transform: uppercase;
	font-size: 0.85rem;
	font-weight: bold;
}



.languages{
	background-color: green;
}

li[class~="tool"]{
	border: 1px solid blue;
	/*width: 200px;*/
}

div img{
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}


div + ol {
	list-style-type: none;
}


section ~ p {
	text-align: center;
}

body > section > ol > li {
	letter-spacing: 15px;
}